

BODY
{
  font-family: Helvetica, Arial, serif;
  font-size: 12px;
  padding-left: 32px;
  padding-right: 20px;
  padding-top:    0;
  padding-bottom: 0;
  margin : 0;
  background-color : #fff;
  border: 0;
  border-collapse: collapse;
}

TABLE
{
  font-family: Helvetica, Arial, serif;
  font-size: 9pt;
}

TD
{

}

A
{
  color: #2F4FA1;
  text-decoration: underline;
/*  border-bottom: 1px solid #B5BFDB;*/
}
A:visited 
{
  color: #B20000;
  text-decoration: underline;
/*  border-bottom: 1px solid #E4A6A6;*/
}
A:hover
{
  color: #3F6BDE;
  text-decoration: underline;
/*  border-bottom: 1px solid #3F6BDE;*/
}

.href {text-decoration:none; color:black}
.href_header {text-decoration:none; color:white}


H1
{
  font-family : Arial, Tahoma, Helvetica, "Times New Roman", Times, Serif;
  font-size   : 14pt;
  font-weight : normal;
  text-align  : left;
  color : #333;
}

H2
{
  font-family : Arial, Tahoma, Helvetica, "Times New Roman", Times, Serif;
  font-size   : 12pt;
  font-weight : bold;
  text-align  : left;
  color : #333;
  margin-top  : 2em;
}

H3
{
  color : #333;
  font-size   : 11pt;
  font-weight : bold;
}

IMG 
{
  border-collapse: collapse; 
  border: 0;
 }

.all_site_table
{
  width: 100%; 
  height: 100%; 
  border: 0;
  border-collapse: collapse; 
  margin: 0; 
  padding: 0;
}

#login_panel
{
  border: 0;
  border-collapse: collapse; 
  margin: 0; 
  padding: 0;
}
#login_panel > TD
{
  margin: 0; 
  padding: 0;
}

.top_menu_header
{
        width: 100%; 
        border-collapse: collapse; 
        border: 0;
        padding: 0; 
        margin: 0;
        
}
.top_menu_header TD
{
        padding: 0; 
        margin: 0;
        text-align: center; 
        color: #2D416F;/*#324BA5;*/
        font-size: 16px;
        background-image: url(/images/v2/menu_middle.gif);
        background-repeat: repeat-x;
}

.fixed-overlay 
{
    display: none;
    z-index: 1020;
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    text-align: center;
    white-space: nowrap;
}

.fixed-overlay::after 
{
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%;
    content: '';
}

.modal_block 
{
    display: inline-block;
    vertical-align: middle;
    margin: auto; 
    width: 200px;
}

.modal_content 
{
    padding: 10px 20px 5px 20px;
    text-align: left;
    white-space: normal;
    font-family : Verdana,Arial,sans-serif;
    border: 1px solid #D7CEA5;
    background: white; /*#FFF8DC;*/
    width: 100%;
    -moz-box-shadow: 2px 2px 3px #969696;
    -webkit-box-shadow: 2px 2px 3px #969696;
    box-shadow: 2px 2px 3px #969696;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
}

.modal_window_close_btn 
{
    color: black;
    float: right;
    font-size: 18px;
    font-weight: bold;
}

.modal_window_close_btn:hover,
.modal_window_close_btn:focus 
{
    color: red;
    text-decoration: none;
    cursor: pointer;
}

.rt_dialog_link:link {
   text-decoration: none;
}

.narial{
   font-family: Helvetica, Arial Narrow, Arial, sans-serif;
   font-size: 9pt;
   color: #B20000;
   text-decoration: underline;
}
.larial
{
   font-family: Helvetica, Arial, Arial Narrow, Helvetica, sans-serif;
   font-size: 9pt;
   color: #fafafa;
   font-weight: normal;
   text-decoration: underline;
}
.barial{
        font-family: Helvetica, Arial Narrow, Arial, sans-serif;
        font-size: 9pt;
        color: #2F4FA1;
        text-decoration: underline;
}

.harial{
        font-family: sans-serif, Helvetica;
        font-size: 8pt;
        color: #FFFFFF;
        font-weight: bold;
        text-decoration: none;
}
.text-bg{
   background: url(/i/text-bg.gif) no-repeat left top;
}
.bg-ny{
   background: url(/i/bg-ny.gif) no-repeat left;
}
.date{
   font-family: Helvetica, Courier, Arial Narrow, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   color: #677DB5;
   text-decoration: none;
}
.stext{
   font-family: Helvetica, Arial, "Times New Roman", Times, serif;
   font-size: 9pt;
   color: #000000;
}
.wtext{
   color: #000000;
   text-align: left;
   padding: 30px 30px 0px 40px;
   height: 100%;
   vertical-align : top;
}

.ntimes{
   font-family: "Times New Roman", Times, serif;
   font-size: 9pt;
   color: #2F4FA1;
   text-decoration: underline;
}
.page_header{
   font-family: Helvetica, "Times New Roman", Times, serif;
   font-size: 13pt;
   font-weight: bold;
   text-align: justify;
}

.form 
{
   font-size: 8pt;
}

a:hover.narial{
   color: #3D63C5;
}
.text_tab {
  text-align: justify;
  text-indent: 12pt
}

.db_foot {
   border-style: solid;
   border-top-width : 0px;
   border-bottom-width : 0px;}

.db, .dbl, .dblr, .lb, .lbl, .lblr, .db_space {
        border-style: solid;
        border-top-width : 1px;
        border-bottom-width : 0px;}

.db, .dbl, .dblr, .db_foot {
        border-color: #333366;}

.lb, .lbl, .lblr, .db_space {
        border-color: #E8DDAD;}

.db, .lb, .db_space, .db_foot {
        border-left-width : 0px;
        border-right-width : 0px;}

.dbl, .lbl {
        border-left-width : 1px;
        border-right-width : 0px;}

.dblr, .lblr {
        border-left-width : 1px;
        border-right-width : 1px;}

.my_button {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 11px;
/*            color: #FFFFFF;*/
/*            background-image: url(/images/bt-bg.gif);*/
/*            border-style: solid;*/
/*            border-width: 1px;*/
/*            border-color: #93A3CA;*/
            }


.cool      {position: absolute;
      top: -1800px;}

.cool2    {position: static;
      top: 0}

.tit     {cursor: hand}



.fn {font-weight : normal;}
.news_col {font-size : 9pt; margin-bottom : 10pt;}
.news_date {font-size : 8pt; color : #A0A0A0;}
.li_pad LI {margin-bottom : 0.2em;}
.main_content {text-align : left;}


.msg {margin : 10px;}
.all_user_msg {font-size : 11px; text-align :left;}
.all_usr_msg_header {font-size : 13px; font-weight : bold;}
.alert {color : red;}
.alert_msg {color : red; font : 13px;}
.user_msg {color : red; font : 16px; font-weight : bold; text-align : left;}
.contrnum {font-weight : normal;}
.newitem {color : red; font-weight : bold;}

.v2_mplpad LI {  margin-bottom : 0.3em;}
.v2_mplpad2 LI { margin-left: -4px; margin-bottom : 0.3em;}

#pageheader
{
  width : 100%;
  height : 81px;
  border : 0;
  border-collapse: collapse;
}
#pageheader TD {padding : 0;}

#layout
{
  width : 100%;
  height: 100%;
  border : 0;
  border-collapse: collapse;
}


.menuitem
{
  font-size : 13px;
  font-weight : bold;
  color : #677DB5;
}

.subheader
{
  font-size : 13px;
  font-weight : bold;
}

.subheader2
{
  font-size: 13px;
  font-weight: bold;
  margin-bottom: -0.6em;
}

.logininto
{
  color : #6379B3;
  margin : 0 0 5px 0;
}
.myvag
{
   color : #6379B3;
   margin : 10px 0 5px 0;
}
.mystat
{
   color : #462921;
   margin : 10px 0 5px 0;
}
.mycab
{
   color : #CE7D00;
   margin : 0 0 5px 0;
}

.myvagsel {color : #CFD8F0;}
.mystatsel {color : #677DB5;}
.mycabsel {color : #B0572B;}

#leftcolum
{
        width:226px;
        vertical-align:top;
        text-align:left;
        padding: 10px 13px 10px 13px;
   border-right: 1px solid #BFC9E5;
        voice-family: "\"}\"";
        voice-family: inherit;
   width: 200px;
}

#loginform
{
  width :100%;
  border : 0;
  border-collapse: collapse;
  background-color : #677DB5;
}

#loginform TD
{
   color : #eee;
   padding: 0;
   background-color : #677DB5;

}

#username
{
  font-size : 12px;
  padding : 12px 0 7px 0;
}

#balance
{
  padding : 4 0 0 0;
  font-size : 12px;
}


#bannernetwork
{
  border : 0;
  border-collapse: collapse;
  margin-top : 25px;
}

#expo, #conferense
{
  border : 0;
}

#expo TD, #conferense TD
{
  vertical-align : top;
  padding : 0 15px 30px 20;
}

#rzdnews
{
  border : 0;
  border-collapse: collapse;
/*  margin-top : 30px;*/
}

#steps2begin
{
  border : 0;
}

#steps2begin TD
{
  vertical-align : top;
  padding : 4px;
  background-color : #eee;
  background-color : #ECEFF6;
  border : 1px solid #CBD2E5;
}

.stepitem1
{
  background : url('/images/howtostart_bg.jpg');
}

.step
{
  font-size : 16px;
  color : #E79500;
  font-family : Arial;
  font-weight : bold;
  margin : 0 0 0 2px;
  padding : 0;
}

.stepdescr
{
  margin : 3px;
  padding : 0px;
}

#steps2begin TD.s2barr
{
  padding : 0;
  background-color : #fff;
  vertical-align : middle;
  font-size : 16px;
  border : 0;
}

#info_sample_prev
{
  border : 1px solid #EAC17E;
}


.price
{
  font-weight : bold;
  color : #E79500;
}

#tprice
{
  width : 100%;
  border : 0;
  border-collapse: collapse;
}
#tprice TR
{
  border-bottom : 1px solid gray;
}

#tprice TH {border-bottom : 1px solid #ccc;}

#tprice TD
{
  vertical-align : top;
  border-bottom : 1px solid #ccc;
  padding : 5 20px 5px 0;
}

.tprice {text-align : right; color : black; font-weight : bold;}
.tprices {text-align : right;}
.tcomm {font-style : italic; color : #999;}

#tprice .tsubheader
{
  text-align : center;
  font-size : 14px;
  padding : 15px 20px 15px 0;
}


#regldiscount
{
  border : 0;
  border-collapse: collapse;
}

#regldiscount TD, #regldiscount TH
{
  vertical-align : top;
  padding : 0 20px 5px 0;
}

.regaddcomm
{
  color : #F05822;
  font-size : 11px;
}

.routescheme {border : 1px solid #aaa;}

.newsitems P {margin-top : 0.5em;}
.newsitem
{
  text-align : left;
  font-size : 15px;
  margin-bottom : 0em;
}

.note {font-size : 11px; color : gray; display : block; margin-top : 4px;}

.cr_date {font-size : 11px;}

#cybercheck
{
        border: 1px solid grey;
        background: #ECEFF6;
}

#cybercheck TD
{
   padding: 3px 15px 3px 15px;

}

#partnerlist TD
{
  padding : 0 15px 10px 0;
}

.faqq {font-weight : bold;}
.faqa {padding-left : 20px; margin-bottom : 2.5em;}

#contacts
{
  margin-left : 15px; 
  color : #B3C0E4; 
}
#contacts A {color : #B3C0E4;}

#phones {font-size : 11px; color : #B3C0E4;}
#mailto {color : white;}

.infot
{
  border-collapse : collapse;
  border : 1px solid #D7CEA5;
}

.infot TH
{
  text-align : left;
  padding : 5px 7px;
  background : #FFE8A6;
  border : 1px solid #D7CEA5;
  vertical-align : top;
  color : #000;
  font-weight : normal;
}

.infot .subth TD
{

  background : #EAE2C1;
  padding : 5px 7px;
  color : #52522E;
}

.infot TD
{
  vertical-align : top;
  padding : 3px 7px;
  border : 1px solid #D7CEA5;
  text-align : left;
}

.infot TR
{
  background : #FFF9DE;
}

.infot TR:hover {background : #F5EED2;}

.infotsp TD {padding : 1px 7px; vertical-align : middle;}

.v2_note
{
  color : #909090;
}

.sform
{
  border : 1px solid #ccc;
  background : #eee;
  padding : 10px;
}

.stmap {margin-left : 5px;}
.parsel {font-weight : bold;}
.sfinded {color : red;}
.clplus {text-decoration : none; font-size : 17px; font-weight : bold; color : #C29B87;}

#mplist 
{

}


#mplist LI
{

}

.direct
{
  margin-top : 80px;
  padding-top : 20px;
  padding-bottom : 20px;
}

#announce
{ 
  width : 210px; 
  height : 81px; 
  background : url('/images/announce.jpg') no-repeat;
  margin-top : 0px;
  padding-top : 9px;
  /*border : 1px solid red;*/
}

#announce TABLE
{ 
  margin-top : 8px;
  margin-left : 32px;
  border-collapse : collapse;
}

#announce TABLE TD
{ 
  padding : 0 9px 0 0;
  vertical-align : top;
}


.linkpath
{
  margin-bottom : 2em;
  font-size : 90%;
}

.cur_disl_mark
{
  background : #FFF2C9;
}

#main_prev
{
  float : right; 
  margin : 0 0 15px 30px; 
  font-size : 11px;
}

#main_prev DIV
{
  margin-bottom : 2em;
  margin-top : 7px;
}

#main_prev IMG
{
  margin-bottom : 3px;
}

#block_anounce
{
  margin-top : 1em;
}


#block_anounce TD
{
  font-size : 11px;
  padding-right : 40px;
}

#block_anounce TD IMG
{
  margin-bottom : 3px;
}


.mph
{
  margin-top : 1.8em;
}

.mpcontact
{
  font-size : 120%;
  font-weight : bold;
}

.important 
{
  font-weight : bold;
  color : red;
}

.important_mark
{
  color : #5B0000;
  background : #FFE8E6;
  padding : 9px;
  border : solid 1px #FFC5B2;
}

.date_answer
{
  color : #7F785C;
}

.compprops
{
  padding-left : 5px;
  padding-right : 7px;
  font-weight : bold;
  padding : 5px;
}

.comppropsmark
{
  background : #ddd;
  padding : 5px;
}


/*****************************************************************************/
/*** V2 **********************************************************************/
/*****************************************************************************/

.v2_help_msg 
{
  border : 0;
  border-collapse: collapse;
}
.v2_help_msg TD {padding : 0;}
.v2_help_msg .v2_help_msg_elements TD 
{
  vertical-align : top; 
  color : gray;
}

.v2_ness_field
{
  font-weight : bold;
  font-size : 150%;
}

.v2_page_listing 
{
}

.v2_pl_current
{
  background : #F0F0F0;
  border : 1px solid #C8C8C8;
  padding-left : 2px;
  padding-right : 2px;
}

.v2_table0_mid
{
  border: 0;
  border-collapse: collapse;
}

.v2_table0_mid TD 
{
  padding: 0;
  margin: 0;
  vertical-align : middle;
}

.v2_table0 
{
  border : 0;
  border-collapse: collapse;
}

.v2_table0 TD 
{
  vertical-align : top;
}

.v2_table0_wapad
{
  border : 0;
  border-collapse: collapse;
}

.v2_req_set
{
  color : green;
}

.v2_req_unset
{
  color : gray;
}

.v2_req_notset
{
  color: red;
}
.v2_req_wait_set
{
  color: blue;
}

.v2_price_block
{  
  border : 1px dashed gray; 
  padding : 18px 20px 20px 20px;
  font-size : 18px;
}

.v2_price
{
  font-size : 22px;
  color : #DE7A00;
}

.v2_price_small 
{
  color : #DE7A00;
  font-size : 115%;
  font-weight : bold;
}


.v2_fnormal
{
  font-size : 12px;
  font-weight : normal;
}

.v2_mcontent_cut
{
  text-align : left;
  width : 680px;
}

.v2_infolist
{
  padding-left : 25px;
  margin-left : 0;
}

.v2_infolist LI
{
  list-style : url(/images/v2_lmarker.gif);
}

.v2_infolist0
{
  padding-left : 25px;
  margin-left : 0;
}

.v2_infolist0 LI
{
  list-style : none;
}



.v2_infot
{
  border-collapse : collapse;
  border : 1px solid #D7CEA5;
}
.v2_infot TR
{
  background : #FFFAE1;
}

.v2_infot TH
{
  text-align : left;
  padding : 4px 4px;
  background : #FFEAAF;
  border : 1px solid #E2D9B5;
  vertical-align : top;
  color : #000;
  font-weight : normal;
}
.v2_infot TD
{
  vertical-align : top;
  padding : 2px 4px;
  border : 1px solid #E2D9B5;
  text-align : left;
}
.v2_infot .v2_subheader
{
  background-color: #FFE390;
}
.v2_infot .group_dark
{
  background-color: #FFE8A6;

}
.v2_infot .group_medium
{
  background-color: #FFF2D5;
}

.v2_infot .group_special
{
  background-color: #F3F5FA
}

.v2_infot TR:hover,
.v2_infot TR:hover TD.group_dark,
.v2_infot TR:hover TD.group_medium
{
  background: #F5EED2;
}

#no_tr_hover:hover
{
  background: #FFFAE1;
}

.v2_infot TH.v2_sh_l1
{
  background-color: #F6D17E; 
  font-weight : bold;
  border : 1px solid #C8BE96;
}

.v2_infot  TH.v2_sh_l1 IMG
{
  vertical-align : middle;
}

.v2_infot .v2_grp
{
  background-color: #ECE5C7;
  background-color111: #EAE2C1;

  color : #544C2D; 
}

.v2_infot .v2_grptd
{
  text-align : center;
}

.v2_rollunroll, A.v2_rollunroll
{
  color : #2F4FA1;    
  font-weight : normal;
  border-bottom : 1px dotted;
  text-decoration : none;
}

.v2_ddisl, .v2_dansw
{
  font-size : 95%;
}
.v2_dansw
{
  color : #7F785C;
}

.v2_reqdone {color : #007500; white-space:nowrap;}
.v2_reqproc {color : #F78000; white-space:nowrap;}
.v2_reqlate {color : #CA59A8; white-space:nowrap;}
.v2_reqnoasnw {color : #F02626; white-space:nowrap;}

.v2_enter_param_panel
{
  background : #F0F0F0; 
  border : 1px solid #C8C8C8;
}

.v2_txtl, TD.v2_txtl {text-align : left;}
.v2_txtc, TD.v2_txtc {text-align : center;}
.v2_txtr, TD.v2_txtr {text-align : right;}
.v2_vertt, TD.v2_vertt {vertical-align : top;}
.v2_vertm, TD.v2_vertm {vertical-align : middle;}
.v2_vertb, TD.v2_vertb {vertical-align : baseline;}
.v2_nbr, TD.v2_nbr {white-space:nowrap;}

.v2_detail {font-size : 120%; font-weight : bold;}

TD.v2_page_local_menu
{ padding : 3px 8px; border : 1px solid #C8C8C8; background : #F3F3F3;}

.v2_news_date {color : #AAAAAA;}

.v2_reg_tabl
{
  border-collapse : collapse;
  border : 0px;
}
.v2_reg_tabl TR
{

}

.v2_reg_tabl TH
{
  text-align : left;
  padding : 25px 4px 7px 0px;
  vertical-align : middle;
  color : #000;
  font-weight : bold;
  font-size : 110%;
}
.v2_reg_tabl TD
{
  vertical-align : top;
  padding : 3px 4px 1px 0px;
  text-align : left;
}

/*.v2_reg_tabl TR:hover TD
{
  background : #F0F0F0;
}
*/

.v2_reg_tabl input,
.v2_reg_tabl select,
.v2_reg_tabl textarea
{
   width: 250px;
   font-size: 8pt;
        
}

.v2_comment {color : #B7AF8E;}

.v2_comment_in_list
{
  color : #B7AF8E; 
  font-size : 11px;     
}
.v2_infot TR:hover TD SPAN.v2_comment_in_list
{
  color : #807852; 
  font-size : 11px;     
}

.v2_comm_txt {color : #bbb;}
.v2_comm_txt:hover {color : black;}

#CommentBox_div
{
  position: absolute; 
  left: -1000;
  top: -1000;
  width: 250px;
  border: 1px solid #BBBBBB;
  background : #FECC85;
  padding: 5px 13px 5px 13px;
  display: none;
  box-shadow: 2px 2px 3px #969696;
  -moz-box-shadow: 2px 2px 3px #969696;
  -webkit-box-shadow: 2px 2px 3px #969696;
}


.v2_po_pad_for_note
{
  display : inline-block; 
  width : 10px; 
  text-align : left;
}

.manager_contact
{
  float : right;  
  width : 250px; 
  background : #FFF8D4; 
  border : 1px solid #F2D6AB; 
  margin : 0 0 40px 40px; 
  padding : 17px 10px 17px 20px;
}

.manager_contact_nofloat
{
  width : 250px; 
  background : #FFF8D4; 
  border : 1px solid #F2D6AB; 
  margin : 0; 
  padding : 17px 10px 17px 20px;
}


.scrn_comment
{
  margin-top : 0.3em; 
  font-size : 90%; 
  color : grey;
}


.txt_t {vertical-align : top;}
.txt_r {text-align : right;}
.txt_c {text-align : center;}

.standart_info_box
{
  border : 1px solid #DBDBDB;
  background : #F6F6F6;
}
.fl {
    width: 780px;
    font-size: 12pt;
}
.fl select{
    padding: 4px;
}
.fl_list {
      margin-top: 0.7em;
      margin-left: 36px;
      padding-left: 0px;
      line-height: 1.3;
}

.fl h1  {
    margin-bottom: 0;
    font-weight: bold;
}
.fl_box {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
}
.fl_box div{
    padding: 4px;
}
.fl_box input{
    font-size: 12pt;
}
.fl_calc {
    width: 560px;
    border: 1px solid #006600;
    border-radius: 10px;
    padding: 0px;
    margin: 10px;
    display: flex;
    flex-direction: row;
}
.fl_calc div{
    padding: 10px;
}
.fl_calc div:nth-last-of-type(1){
    flex-grow: 4;
}

.fl_price {
    padding: 10px;
    background-color: #D6F9D1;
    border: 1px solid #ADDBBF;
    border-radius: 10px 0px 10px 0px;
}